Subject: bug#68320: 30.0.50; filename completion with tramp fails on Windows

From: Corwin Brust <[email-masked]>
Date: Wed, 10 Jan 2024 14:00:40 -0600

On Wed, Jan 10, 2024 at 10:59 AM Michael Albinus via Bug reports for
GNU Emacs, the Swiss army knife of text editors
<[email-masked]> wrote:
>
>
> Let's observe for the next couple of days whether people report problems.
>

Completion of remote filenames works as normal for me from HEAD.  (It
worked as well before, so I think there is not a regression here
speaking from my own C-f C-x /pscp:...  based use-case.)